<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
<footer class="layout-footer" th:fragment="rodape">
    <div class="container">
        <span class="footer-copy">&copy; 2019 Manserv. Todos os direitos reservados.</span>
    </div>
</footer>
</body>
</html>